{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters":"頁熱鬧慶躪蝕緊張憂駆動羅薩亜茲黌僅為備齒復刪戯輸請諾頓東島瀬戸愛徳華進楽処換導運変確継続龜視頻編碼顕設開検査単対話語執態過劇顧歴読結選項鍵優級圧縮関欄記録圖転場鷏閉標識啓調試暫類題雖陽剛経黒篭遠離郷晩囲這遙邊説間寛時掃淨適麼門倣瑤樣興堯隠現豐線凜鶯別閑罷鼈齧軽挙狢擁問藹該輪詐頭聖毎謔響紅擺両釀傾満鵺麭連種帯責応覚傷驚訝許諷皺讓還槇臉頬緋贐賞藝術飲給們強実鏥細紐髪義鮓軟齣規弾鳧簾長顫総職嘗滲臓見憶鼡擾懇鼕難汚穢訴蒼簡釈謀偸殺諍達鮮呑講詞風窩誰災鯰悪奪監鶺歓諱聡層補絶習慣証鬘懴勧塩繪労絲纏繞業駲終縹緲漸奮濃歩邁猟漲悶鉋緩撫錯厳伝逓暈純懐資鵤紙約書違簽嗚諒鰡―綢蕩質報鄰齢禍誘鵞揺懲罰捫並窺婦親預貞饒揚嘆爛幇麗藍潤撲錺閃爍営鷁鐔鉤際齡渇頂謝極錚堅慮議飾縁戰閲載則節顔須値護論擇獄霑潔繊順陣賁電竄膚誂嬌塗掲鞁納綻計劃遺筆債誤異測嚇鞆湊畢誠擠譽顆増滾髱膩飄鯔陰脹腫側験貼縫渾熾駁勢溝鋺頚瘋獲蹠雑脳浹認騎鶲臥縄梱鱆朶較絨環撥観詳絵縛腸鈎貪撹繃討厭龍宮夥聳鷽積拡厠亀鶸厖靭爾檸貫撃僂創饐鼇徹銘舗鞨鬨倫狽誇糞夾鳴瀉絞痺噴窪鈑濁髮鮠釿費鶏釐醫虧麁盤毀滅焼負賎驫潰哢讌閧攅織驛剤聞塊朧樹寧喚減憊蕋聯倆躱貴鷆憤懾吶罵緒嘖鮹飯務煩隴課専嶄鑰鎖馼麌漬牆竜餝鴒黨渋翹觧歯詢脇談鱇諸餽員鋭銕辯贖暢馬頑謂勝維鞐奨獸搾蘇濶痙攣険霊飢鳥鯆襯瞼頼養儀庁栲湯鶫悩鰈鷄貧陦竢驗覩銭鵙揮鵐団燉侶窮儲摂頗溏薬園斬釘鉄靜闘騰唖欽遅鏈寵鉉鰰錘鑵酘練橋絡喩裃嘔櫓烱衵賛額懸蘿勁嚢澤飽鱶鬪凍巓騒餌撓鸚鵡鍋鰕輓臨斉訓誨皷詩誦瑪阯姪棔褻涜襍尋隣骭襲颪産紳漣豼紛艱襪壇陸盡訪鈞糾竪鹹騙訣竅鈍帰衆貨館娯匱柵廃倉鰾鱚鬚槍鯲穏階車跿鱧採罧絋協敗筴統闊汳茖売灘繼偽匯賜飛濺瀕澆損鞴迚顏筥済贈蕚騷評陳艶搶・紀鬥隨餔銛縦萪隱軸蘊鑢焔瑩襾蝨訂喪髢鳫鐘鉱燼鑿烋詭煉礎饋餤嘩洶貶賦権構鎮躰躍牽絆輾麩鴃歛針釖髞詛訊鏡綿鐇嗇淪買軅摯鑒渦閨畳競墜媽漿賻鈴蹌魚囈膰紋圓覧膠綫駭組闍珎爺貝銷賍綜懃倶賢妬鋒鶇鎭荵蔔椈桜憫烏霧領櫃綽擣鹽暁雜懶謬鰌鑄驟蠑癆蝋燭嚔頃鰮棟師魯蹣鍄鵈瞞譴嬰蟻巣銀粛栄虜羇鋼鎬鵄殻籃錻獰擱鰆銜鄭犠餓齊邏輯斃豈萬粧農聰購逹轍諂鮭陝擬臟羨貍鰤廱攤萓燦謌餾軣靤壷閘钁驤讒賭塵曖鰛賽鑚歳緝阨舘鰊誡蝿隊馴繚幣茘揀賺縅唄審輩財軌喞霤掻諡贋闖鯣黴沚攬頽錢鑑閇謙帥釁敵蘭豬貿偵譜籌獅謎償鵁鴾鮴閾駕駛駐顛紹贏鈔販賓謹遜飼鮨鮗轆參盞擲繹飃綴袙喬療嫻諳秬締瀏憚偉靉鐐鎹鴿轉逧碩臍襠鍼輙墾靫驕帳閖鑞縺筬慫慂箘囁躙闢鈕贅閙谺雛鏝顳鰺錦儂餡肬漢",
    "target_characters":"页热闹庆躏蚀紧张忧驱动罗萨亚兹妮仅为备份复删戏输请诺顿东岛濑户爱德华进乐处换导运变确继续吗视频编码显设开检查单对话语执态过剧顾历读结选项键优级压缩关栏记录图转场丢闭标识启调试暂类题虽阳刚经黑笼远离乡晚围这呢边说间宽时扫净适么门仿她样兴啊隐现丰线你哎别闲罢桌哪轻举诶拥问蔼该轮眨头圣每谑响红摆两酿倾满盯碰连种带责应觉伤惊讶许讽皱让还吧脸颊绯妩赏艺术饮给们强实抿细扭发义眯软沉规弹谎帘长颤总职尝渗脏见忆您扰恳啦难污秽诉苍简释谋偷杀睁达鲜吞讲词风窝谁灾俏恶夺监嗯欢讳聪层补绝习惯证孽忏劝盐碱劳丝缠绕业咧终缥缈渐奋浓步迈猎涨闷跑缓抚错严传递晕纯怀资唉纸约书违签呜谅咕—绸荡质报另龄祸诱撑摇惩罚扪拼窥妇亲预贞饶扬叹烂帮丽蓝润扑簌闪烁营裤呃够际办渴顶谢极挣坚虑议饰缘战阅载则节颜须值护论择狱玷洁纤顺阵贲电窜肤掰娇涂揭舔纳绽计划遗笔债误异测吓瘫凑毕诚挤蓓颗增滚烫腻飘咦阴胀肿侧验贴缝浑炽驳势沟蹭颈疯获搐杂脑浃认骑摔卧绳捆绑朵较绒环拨观详绘缚肠钩贪搅绷讨厌咙宫伙耸哼积扩厕龟扯庞韧尔拧贯击搂创瞄厉彻铭铺嘎吱伦狈垮粪夹鸣泻绞痹喷挖扳浊咚啪嗒费鸡疙瘩亏躺盘毁灭烧负贱垫溃咔嚓憋攒织烘剂闻块胧树宁唤减惫咿联俩躲贵瞪愤慑呐骂绪啧撇饭务烦拢课专崭钥锁眶挡渍墙龙惕脖奶涩翘撬齿询胁谈甩诸捂员锐崽辩赎畅马顽谓胜维掐奖兽榨苏肮痉挛险灵饥鸟趴衬睑赖养仪厅烤汤喂恼砰踢贫蚂蚱嘟囔钱扔挥吵团炖侣穷储摄颇搪药园斩钉铁噗陡腾哑钦迟链宠炫糕锤缴缰练桥络喻卡呕噜啵咻赞额悬萝劲囊泽饱嚷桩冻巅骚饵挠鹦鹉锅塌惋临齐训诲懂诗诵玛屉侄镳亵渎嘀寻邻赶袭觑产绅涟漪纷艰袜坛陆煨访钧纠竖嘿骗诀窍钝归众货馆娱匮栅废仓尴尬碟枪咪稳阶车瘪煞踩泵逛协败呲统阔嗵噼卖滩娆伪汇赐飞溅濒浇损瘾睽噩嗝济赠阂拣评陈艳抢·纪诈跺阱哧纵呣匀轴蕴叽焰莹撅哒订丧嗡玫钟矿烬凿祂诡炼础馈摹哗汹贬赋权构镇坝跃牵绊辗傻愣敛针偎膛诅讯镜绵糙啬沦买涔挚漩涡闺叠竞坠妈浆汩铃跄鱼呓咂纹圆览胶饪骇组拽撸爷贝销赃综嘞俱贤妒锋嘻榷舀臊瘙樱悯乌雾领柜绰捣拖晓唬懒谬嗓瞅骤抠唠蜡烛肏顷喔栋师鲁蹒喳盼瞒谴婴蚁巢银肃荣虏挲钢搞歧壳篮狰狞搁啥衔郑牺饿咱逻辑毙岂腌妆农绌购捅辙谄鲑抨拟坨羡洼哟睃摊擞灿馋馏嗨澈壶闸氧镶搀赌尘暧耍赛钻岁缉铲瘆趟诫蝇队驯缭币摞捡赚耷呗审辈财轨唧揽搔涣赝闯胳霉铰拦颓瞟鉴讪谦帅衅敌兰弈贸侦谱筹狮谜偿咖啡挪阈驾驶驻颠绍赢钞贩宾谨逊饲垃圾辘掺盏掷绎蹦缀帕瞧疗娴谙姣缔浏惮伟呸镣铐鸽乒乓硕脐裆萦拴啃茬骄帐飕邋遢嘁怂恿瘀嗫嚅呛纽赘喽晾雏碳噢账锦哝馅蹩汉"
  },
  "font_manager": {
    "enable": true,
    "resource_files": [
      "simhei.ttf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": true,
      "override_face": "simhei",
      "override_charset": 134
    }
  }
}